self_ID = "Rafale M by "
declare_plugin(self_ID,
{
image     	 = "FC3.bmp",
installed 	 = true, -- if false that will be place holder , or advertising
dirName	  	 = current_mod_path,
displayName  = _("Rafale-M"),

fileMenuName = _("Rafale-M"),
update_id        = "Rafale-M",
version		 = "1.2.14._",
state		 = "installed",
info		 = _("."),

--binaries	= { 'FC3', },

InputProfiles =
{
    ["Rafale_M"] = current_mod_path .. '/Input/rafale_M',
},


--Skins	=
--	{
--		{
--			name	= _("Rafale"),
--			dir		= "Theme"
--		},
--	},
	
Missions =
	{
		{
			name		= _("Rafale M"),
			dir			= "Missions",
		},
	},		

LogBook =
	{
		{
			name		= _("Rafale"),
			type		= "Rafale",
		},
	},		
}
)
----------------------------------------------------------------------------------------
make_flyable('Rafale_M', current_mod_path..'/Cockpit/KneeboardLeft/', {nil, old = 4}, current_mod_path..'/comm.lua')
--make_flyable('Rafale_M', nil,{self_ID,'FC3',old = 4}, current_mod_path..'/comm.lua')

dofile(current_mod_path..'/Rafale_M.lua')
make_view_settings('Rafale_M', ViewSettings, SnapViews)

plugin_done()-- finish declaration , clear temporal data
